.communityShutdownAlertMessageClose {
outline: none;
}
.listing-footer {
background-image: url(../images/twitter.png );
}
.mi-bi {
content: "\f09c";
}
.input-append {
font-family: "OpenSansLight";
}
.prev-posts {
color: #888;
	font-size: 80%;
	margin: 10px 0 0 60px;
	width: 50%;
}
.d18g5410p {
display:none;padding: 6px;
}
.single_post_content_left {
background: #eee; padding: .3em
}
.empty {
-webkit-overflow-scrolling: touch;
}
.mobilebar {
display:table-cell;text-align:center;vertical-align:middle;font-size:12px
}
.minor {
outline: 0;
}
.e329iekb2 {
margin:0;font-size:20px;font-weight:bold;display:block;font-family:arial;color:#222;
}
.fxb-basis-auto {
float:left;margin-left:30px;padding-top:17px;width:436px
}
.pagelinks {
FONT-SIZE: 1.1em; COLOR: white; font-weight: bold; TEXT-DECORATION: underline
}
.swiper-slide {
content: "\f013";
}
.avatar-stock {
top: 0;
  right: 0;
  padding-top: 0;
}
.homepage_mycarousel {
background-color:#EEE;
}
.section {
background:none;
}
.elementor-element-7738b95 {
content: "\e0d6";
}
.hr {
margin:0 0 16px 0;padding:0;
}
.also {
padding-left:15px;
}
.fw1854lo3 {
position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}
.text {
margin-top:0;
}
.fxb-grow-0 {
width: 91.66666667%;
}
.elementor-element-68a341a {
margin: 6px;
}
.contentSection {
background-image:url("calculator.png")!important
}
.kl-blog-post-author-details {
/* width and height properties are defined at views_fluid_grid.size.css. */
  padding:0px;
  overflow: hidden; /* needed to clip content when explicit width/height is specified. */
  list-style-type: none;
  background:url(block_tesis.jpg) no-repeat 0px 0px;
  vertical-align: top;
  color: #556579;
  font:12px Arial;
  background-color:none;
  border:none;
}
.modal-header {
display:inline;
}
.panel-header-blue {
margin: 0;padding: 0;
}
.block-s-1 {
position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}
.post-header {
font-weight:bold;
}
#generate-section-1 {
display: block;
  border: thin solid gray;
  /* This is css3 stuff that will not work in IE<=8.
   * What is here is a curved border for firefox and webkit
   * and a drop shadow that will only appear in webkit.
  **/
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
  -webkit-box-shadow: 10px 10px 5px #888;
  /* End CSS3 stuff */
  background-color: white;
  width: 25%;
  position: absolute;
  top: 20em;
  left: 20em;
  
  /* CSS to make sure that the popup is on top */
  z-index: 800;
}
.modal-body {
font-size:13px
}
.review-summary {
background-position: 0 -176px;
}
.adpad_div_bottom {
display: block;
    line-height:20px;
}
.product-share {
font-family:arial; font-size:83.3%; color:darkblue; margin-left:0pt; margin-right:0pt; font-weight:bold; text-decoration:underline;
}
.fr-view {
margin: 0 auto;
}
.large {
left:33.33333333333333%
}
.has-products {
content: '\f103';
}
.display-table {
color: blue; background:yellow;
}
.hmenuTabDropMenu {
width: 60px;
}
.line {
color:#666;
}
.cli-modal {
content: "\f015";
}
.explore-button {
background: url(loader.gif) center center no-repeat;
}
.homepage {
padding:.2em .25em .15em;border:solid .08em #eee;border-radius:.1em
}
.cookies {
float: left;
	width: auto;
}
.elementor-element-6e48252 {
content:'⬉'
}
.contentSectionPadding {
width:556px
}
.db426tlo5 {
border-top: 1px dotted #CCCCCE;
    padding-top: 12px;
    text-align: right;
}
